---
usrPPP: 1.3.6.1.4.1.429.4.11
usrPPPBase: 1.3.6.1.4.1.429.4.11.1
usrPPPBaseRxAuth: 1.3.6.1.4.1.429.4.11.1.1
usrPPPBaseCfgFileName: 1.3.6.1.4.1.429.4.11.1.2
usrPPPBaseCFMSaveStatus: 1.3.6.1.4.1.429.4.11.1.3
usrPPPBaseTraceInterfaceIndex: 1.3.6.1.4.1.429.4.11.1.4
usrPPPBaseOffloading: 1.3.6.1.4.1.429.4.11.1.5
usrPPPBaseCCPModemType: 1.3.6.1.4.1.429.4.11.1.6
usrPPPBaseNBNSPrimary: 1.3.6.1.4.1.429.4.11.1.7
usrPPPBaseNBNSSecondary: 1.3.6.1.4.1.429.4.11.1.8
usrPPPBaseSystemDNSUsage: 1.3.6.1.4.1.429.4.11.1.9
usrPPPBasePPPDNSPrimary: 1.3.6.1.4.1.429.4.11.1.10
usrPPPBasePPPDNSSecondary: 1.3.6.1.4.1.429.4.11.1.11
usrPPPBaseSessionStartMessage: 1.3.6.1.4.1.429.4.11.1.12
usrPPPBaseAuthPreference: 1.3.6.1.4.1.429.4.11.1.13
usrPPPBaseAcctForImatureDisc: 1.3.6.1.4.1.429.4.11.1.14
usrPPPBaseProtFieldComp: 1.3.6.1.4.1.429.4.11.1.15
usrPPPBaseAddrFieldComp: 1.3.6.1.4.1.429.4.11.1.16
usrPPPBaseBacpBap: 1.3.6.1.4.1.429.4.11.1.17
usrPPPBaseBapPhone: 1.3.6.1.4.1.429.4.11.1.18
usrPPPBaseMPPP: 1.3.6.1.4.1.429.4.11.1.19
usrPPPBaseReceiveACCM: 1.3.6.1.4.1.429.4.11.1.20
usrPPPBaseNegCallback: 1.3.6.1.4.1.429.4.11.1.21
usrPPPSystemMRU: 1.3.6.1.4.1.429.4.11.1.22
usrPPPBaseRADIUSChallengeInPAP: 1.3.6.1.4.1.429.4.11.1.23
usrPPPBasePapRetries: 1.3.6.1.4.1.429.4.11.1.24
usrPPPBaseRestartTimeout: 1.3.6.1.4.1.429.4.11.1.34
usrPPPBaseMaxConfigure: 1.3.6.1.4.1.429.4.11.1.35
usrPPPBaseDormLCPTerm: 1.3.6.1.4.1.429.4.11.1.36
usrPPPBaseLCPDelay: 1.3.6.1.4.1.429.4.11.1.37
usrPPPBaseLCPTermOnDereg: 1.3.6.1.4.1.429.4.11.1.40
usrPPPBaseNoAuthSIP: 1.3.6.1.4.1.429.4.11.1.43
usrPPPMl: 1.3.6.1.4.1.429.4.11.2
usrPPPBundleTable: 1.3.6.1.4.1.429.4.11.2.1
usrPPPBundleEntry: 1.3.6.1.4.1.429.4.11.2.1.1
usrPPPBundleInstance: 1.3.6.1.4.1.429.4.11.2.1.1.1
usrPPPBundleOperStatus: 1.3.6.1.4.1.429.4.11.2.1.1.2
usrPPPBundleUserProfile: 1.3.6.1.4.1.429.4.11.2.1.1.3
usrPPPBundleActiveLinks: 1.3.6.1.4.1.429.4.11.2.1.1.4
usrPPPBundleLocalMMRU: 1.3.6.1.4.1.429.4.11.2.1.1.5
usrPPPBundleRemoteMMRU: 1.3.6.1.4.1.429.4.11.2.1.1.6
usrPPPBundleLocalEndptClass: 1.3.6.1.4.1.429.4.11.2.1.1.7
usrPPPBundleLocalEndptLength: 1.3.6.1.4.1.429.4.11.2.1.1.8
usrPPPBundleLocalEndptID: 1.3.6.1.4.1.429.4.11.2.1.1.9
usrPPPBundleRemoteEndptClass: 1.3.6.1.4.1.429.4.11.2.1.1.10
usrPPPBundleRemoteEndptLength: 1.3.6.1.4.1.429.4.11.2.1.1.11
usrPPPBundleRemoteEndptID: 1.3.6.1.4.1.429.4.11.2.1.1.12
usrPPPBundleTxTotalPkts: 1.3.6.1.4.1.429.4.11.2.1.1.13
usrPPPBundleTxCompPkts: 1.3.6.1.4.1.429.4.11.2.1.1.14
usrPPPBundleTxNonCompPkts: 1.3.6.1.4.1.429.4.11.2.1.1.15
usrPPPBundleTxTotalOrigBytes: 1.3.6.1.4.1.429.4.11.2.1.1.16
usrPPPBundleTxTotalLineBytes: 1.3.6.1.4.1.429.4.11.2.1.1.17
usrPPPBundleRxBadHeaders: 1.3.6.1.4.1.429.4.11.2.1.1.18
usrPPPBundleRxTotalPkts: 1.3.6.1.4.1.429.4.11.2.1.1.19
usrPPPBundleRxCompPkts: 1.3.6.1.4.1.429.4.11.2.1.1.20
usrPPPBundleRxNonCompPkts: 1.3.6.1.4.1.429.4.11.2.1.1.21
usrPPPBundleRxTotalOrigBytes: 1.3.6.1.4.1.429.4.11.2.1.1.22
usrPPPBundleRxTotalLineBytes: 1.3.6.1.4.1.429.4.11.2.1.1.23
usrPPPBundleTxEncryptPkts: 1.3.6.1.4.1.429.4.11.2.1.1.24
usrPPPBundleTxNonEncryptPkts: 1.3.6.1.4.1.429.4.11.2.1.1.25
usrPPPBundleRxEncryptPkts: 1.3.6.1.4.1.429.4.11.2.1.1.26
usrPPPBundleRxNonEncryptPkts: 1.3.6.1.4.1.429.4.11.2.1.1.27
usrPPPIpTable: 1.3.6.1.4.1.429.4.11.2.2
usrPPPIpEntry: 1.3.6.1.4.1.429.4.11.2.2.1
usrPPPIpOperStatus: 1.3.6.1.4.1.429.4.11.2.2.1.1
usrPPPIpLocalToRemoteCompressionProtocol: 1.3.6.1.4.1.429.4.11.2.2.1.2
usrPPPIpRemoteToLocalCompressionProtocol: 1.3.6.1.4.1.429.4.11.2.2.1.3
usrPPPIpRemoteMaxSlotId: 1.3.6.1.4.1.429.4.11.2.2.1.4
usrPPPIpLocalMaxSlotId: 1.3.6.1.4.1.429.4.11.2.2.1.5
usrPPPIpLocalIpAddress: 1.3.6.1.4.1.429.4.11.2.2.1.6
usrPPPIpRemoteIpAddress: 1.3.6.1.4.1.429.4.11.2.2.1.7
usrPPPIpxTable: 1.3.6.1.4.1.429.4.11.2.3
usrPPPIpxEntry: 1.3.6.1.4.1.429.4.11.2.3.1
usrPPPIpxOperStatus: 1.3.6.1.4.1.429.4.11.2.3.1.1
usrPPPIpxLocalIpxNetAddress: 1.3.6.1.4.1.429.4.11.2.3.1.2
usrPPPIpxRemoteIpxNetAddress: 1.3.6.1.4.1.429.4.11.2.3.1.3
usrPPPIpxLocalIpxNodeAddress: 1.3.6.1.4.1.429.4.11.2.3.1.4
usrPPPIpxRemoteIpxNodeAddress: 1.3.6.1.4.1.429.4.11.2.3.1.5
usrPPPAtTable: 1.3.6.1.4.1.429.4.11.2.4
usrPPPAtEntry: 1.3.6.1.4.1.429.4.11.2.4.1
usrPPPAtOperStatus: 1.3.6.1.4.1.429.4.11.2.4.1.1
usrPPPAtLocalAtNetAddress: 1.3.6.1.4.1.429.4.11.2.4.1.2
usrPPPAtRemoteAtNetAddress: 1.3.6.1.4.1.429.4.11.2.4.1.3
usrPPPAtLocalAtNodeAddress: 1.3.6.1.4.1.429.4.11.2.4.1.4
usrPPPAtRemoteAtNodeAddress: 1.3.6.1.4.1.429.4.11.2.4.1.5
usrPPPBridgeTable: 1.3.6.1.4.1.429.4.11.2.5
usrPPPBridgeEntry: 1.3.6.1.4.1.429.4.11.2.5.1
usrPPPBridgeOperStatus: 1.3.6.1.4.1.429.4.11.2.5.1.1
usrPPPBridgeLocalToRemoteTinygramCompression: 1.3.6.1.4.1.429.4.11.2.5.1.2
usrPPPBridgeRemoteToLocalTinygramCompression: 1.3.6.1.4.1.429.4.11.2.5.1.3
usrPPPBridgeLocalToRemoteLanId: 1.3.6.1.4.1.429.4.11.2.5.1.4
usrPPPBridgeRemoteToLocalLanId: 1.3.6.1.4.1.429.4.11.2.5.1.5
usrPPPBridgeMacType: 1.3.6.1.4.1.429.4.11.2.5.1.6
usrPPPCompTable: 1.3.6.1.4.1.429.4.11.2.6
usrPPPCompEntry: 1.3.6.1.4.1.429.4.11.2.6.1
usrPPPCompOperStatus: 1.3.6.1.4.1.429.4.11.2.6.1.1
usrPPPCompAlgorithm: 1.3.6.1.4.1.429.4.11.2.6.1.2
usrPPPEncryptTable: 1.3.6.1.4.1.429.4.11.2.7
usrPPPEncryptEntry: 1.3.6.1.4.1.429.4.11.2.7.1
usrPPPEncryptOperStatus: 1.3.6.1.4.1.429.4.11.2.7.1.1
usrPPPEncryptAlgorithm: 1.3.6.1.4.1.429.4.11.2.7.1.2